Description

Provide 2D particle identification plot based on information from ToF detectors.

Identify all particles observed in the plot.

Provide the ratio (in percents) of the 

10

Be. If relevant provide also ratio of other significant admixtures present in the radioactive

beam.

History

#1 - 11/14/2019 02:01 PM - Vratislav Chudoba

- Tracker changed from Documenting to Analyzing

#2 - 11/15/2019 11:06 AM - Ivan Muzalevsky

 Untitled%201-1.png 

To calculate the beam purity, cuts described in the issue 356 were used. On the following picture, the implementation of that cut is presented:

It was found that the purity of 

10

Be is 71%

The amount of 

9

Li in the beam is 8.6%

The amount of 

12

B in the beam is 14%

For the dE-ToF 10Be identification, we used two graphical cuts, corresponded to amp(F3) vs ToF and amp(F5) vs ToF respectively. At the following plots, both of them are shown (Left pic:  ampF5 vs timeF5-timeF3, Right pic:  ampF3 vs timeF5-timeF3)

 ToF_cut.png 

#3 - 11/15/2019 11:31 AM - Ivan Muzalevsky

- % Done changed from 0 to 100

#4 - 04/23/2020 12:45 AM - Vratislav Chudoba

- Subject changed from Particle identification to Particle identification from ToF
- Parent task changed from #393 to #459

#5 - 04/23/2020 01:06 AM - Vratislav Chudoba

- Project changed from EXP1904 to EXP1904: Reference reaction
